Bug 260657 - security/botan110: Deprecate and set expiration date to 2022-03-31
Summary: security/botan110: Deprecate and set expiration date to 2022-03-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Daniel Engberg
URL:
Keywords:
Depends on: 260658 260659
Blocks:
  Show dependency treegraph
 
Reported: 2021-12-24 08:49 UTC by Daniel Engberg
Modified: 2022-01-19 10:40 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (lapo)


Attachments
Patch for botan110 (537 bytes, patch)
2021-12-24 08:49 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-12-24 08:49:01 UTC
Created attachment 230365 [details]
Patch for botan110

1.x branch is since long deprecated upstream, users are recommended to use 2.x
Comment 1 commit-hook freebsd_committer 2022-01-18 22:58:30 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=776de937da33efc9e1e2dd902b1d3cac7d3a3899

commit 776de937da33efc9e1e2dd902b1d3cac7d3a3899
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2022-01-18 22:24:14 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2022-01-18 22:24:17 +0000

    security/botan110: Deprecate and set expiration date to 2022-03-31

    1.x branch is since long deprecated upstream, users are recommended
    to use 2.x instead

    PR:             260657
    Approved by:    lapo@lapo.it (maintainer timeout, 3+ weeks)

 security/botan110/Makefile | 3 +++
 1 file changed, 3 insertions(+)